
	/* STYLESHEET CLASSES VOOR TEMPLATES */

	@media all and (min-width: 10px) {

		#TopTaken_TOTAL {
			width: 100%;
		}
		.TopTaken_1_DIV {
		  margin: 0px auto 0px auto;
		  padding: 16px 0px 0px 10px;
			width: 100%;
			height: 60px;
			border: 1px solid #c1c1c1;
			cursor: pointer;
			background: rgba(255,255,255,1);
			background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
		}
		.TopTaken_1_LNK {
			width: 100%;
			float: left;
		}
		.TopTaken_1_LNK a:link, .TopTaken_1_LNK a:visited {
			width: 100%;
			color: #000;
			font-size: 1.1rem;
			font-weight: bold;
		}
		.TopTaken_1_LNK a:hover {
			margin: 0px;
			width: 100%;
			font-weight: bold;
			font-size: 1.1rem;
			color: #003399;
			float: left;
			text-decoration: underline;
		}
		.TopTaken_1_LNK span {
			float: right;
		}
		.TopTaken_1_LNK span img {
			margin: 0px 10px 3px 0px;
		}
		.TopTaken_2_DIV {
		  margin: 0px auto 0px auto;
		  padding: 16px 0px 0px 10px;
			width: 100%;
			height: 60px;
			border: 1px solid #c1c1c1;
			cursor: pointer;
			background: rgba(255,255,255,1);
			background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
		}
		.TopTaken_2_LNK {
			width: 100%;
			float: left;
		}
		.TopTaken_2_LNK a:link, .TopTaken_2_LNK a:visited {
			width: 100%;
			color: #000;
			font-size: 1.1rem;
			font-weight: bold;
		}
		.TopTaken_2_LNK a:hover {
			margin: 0px;
			width: 100%;
			font-weight: bold;
			font-size: 1.1rem;
			color: #003399;
			float: left;
			text-decoration: underline;
		}
		.TopTaken_2_LNK span {
			float: right;
		}
		.TopTaken_2_LNK span img {
			margin: 0px 10px 3px 0px;
		}

		.Sjabloon_0_DIV {
		  margin: 4px auto 0px auto;
		  padding: 10px 10px 0px 10px;
			width: 95%;
			height: 100%;
			border: 1px solid #c1c1c1;
			text-align: left;
			display: inline-block;
		}
		.Sjabloon_0_TXT {
			width: 100%;
			float: left;
		}
		.Sjabloon_0_TXT h3 {
			line-height: normal;
    	font-size: 1.2rem;
			color: #003399;
		}

		.Sjabloon_1_DIV {
		  margin: 4px auto 0px auto;
		  padding: 10px 10px 0px 10px;
			width: 95%;
			height: 100%;
			border: 1px solid #c1c1c1;
			text-align: left;
			display: inline-block;
		}
		.Sjabloon_1_TXT {
			width: 100%;
			float: left;
		}
		.Sjabloon_1_TXT h3 {
			line-height: normal;
			color: #003399;
		}
		.Sjabloon_1_TXT p {
			line-height: normal;
		}
		.Sjabloon_1_TXT a:link, .Sjabloon_1_TXT a:visited {
			font-weight: bold;
		}
		.Sjabloon_1_TXT a:hover {
			color: #003399;
		}
		.Sjabloon_1_IMG {
			display: none;
		}

		.Sjabloon_2_DIV {
		  margin: 4px auto 0px auto;
		  padding: 10px 10px 0px 10px;
			width: 95%;
			height: 100%;
			border: 1px solid #c1c1c1;
			text-align: left;
			display: inline-block;
		}
		.Sjabloon_2_TXT {
			width: 100%;
			float: left;
		}
		.Sjabloon_2_TXT h3 {
			line-height: normal;
			color: #003399;
		}
		.Sjabloon_2_TXT p {
			line-height: normal;
		}
		.Sjabloon_2_TXT a:link, .Sjabloon_2_TXT a:visited {
			font-weight: bold;
		}
		.Sjabloon_2_TXT a:hover {
			color: #003399;
		}
		.Sjabloon_2_IMG {
			display: none;
		}

		.Sjabloon_3_LAYOUT h1 {
			margin: 0px 0px 20px 0px;
			padding: 0px;
		}
		.Sjabloon_3_DIV_LEFT {
			padding: 0px;
			width: 100%;
			min-height: 80px;
			clear: both;
			float: left;
		}
		.Sjabloon_3_DIV_RIGHT {
			padding: 0px;
			width: 100%;
			min-height: 80px;
			float: left;
		}
		.Sjabloon_3_TXT h3 {
			color: #003399;
		}
		.Sjabloon_3_TXT a:link, .Sjabloon_3_TXT a:visited {
			font-weight: bold;
		}
		.Sjabloon_3_TXT a:hover {
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_3_BP_LAYOUT h1 {
			margin: 0px 0px 20px 0px;
			padding: 0px;
		}
		.Sjabloon_3_BP_DIV_LEFT {
			padding: 0px;
			width: 100%;
			min-height: 80px;
			clear: both;
			float: left;
		}
		.Sjabloon_3_BP_DIV_RIGHT {
			padding: 0px;
			width: 100%;
			min-height: 80px;
			float: left;
		}
		.Sjabloon_3_BP_TXT h3 {
			color: #003399;
		}
		.Sjabloon_3_BP_TXT a:link, .Sjabloon_3_BP_TXT a:visited {
			font-weight: bold;
		}
		.Sjabloon_3_BP_TXT a:hover {
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_4_BODY > p > img {
			clear: both;
			float: left;
		}
		.Sjabloon_4_BODY > p > img + a {
			margin: 0px 0px 30px 0px;
			clear: both;
			float: left;
		}
		.Sjabloon_4_DATE {
			margin: 16px 0px 0px 0px;
		}
		.Sjabloon_4_INTRO p {
			font-weight: bold;
		}
		.Sjabloon_4_PRINT a:link, .Sjabloon_4_PRINT a:visited {
			clear: both;
			float: left;
			font-weight: bold;
		}

		.Sjabloon_5_DATE {
			margin: 16px 0px 0px 0px;
		}
		.Sjabloon_5_INTRO p {
			font-weight: bold;
		}
		.Sjabloon_5_PRINT a:link, .Sjabloon_5_PRINT a:visited {
			font-weight: bold;
		}
		.Sjabloon_5_BODY h3 {
			color: #003399;
		}

		.Sjabloon_6_DATE {
			margin: 16px 0px 0px 0px;
		}
		.Sjabloon_6_BODY a:hover {
			color: #003399;
		}
		.Sjabloon_6_PRINT a:link, .Sjabloon_6_PRINT a:visited {
			font-weight: bold;
		}

		body.safari .Sjabloon_1_TXT h3 {
				font-size: 14px;
		}
		body.safari .Sjabloon_1_TXT p {
				font-size: 14px;
		}

	}

	@media all and (min-width: 481px) {

		.Sjabloon_1_TXT {
			width: 70%;
			float: left;
		}
		.Sjabloon_1_IMG {
			margin: 20px 0px 0px 0px;
			padding: 0px 0px 10px 10px;
			width: 30%;
			float: left;
			display: block;
		}

		.Sjabloon_3_DIV_LEFT {
			padding: 0px 20px 0px 0px;
			width: 50%;
			min-height: 110px;
		}
		.Sjabloon_3_DIV_RIGHT {
			padding: 0px;
			width: 50%;
			min-height: 110px;
		}

		.Sjabloon_3_BP_DIV_LEFT {
			padding: 0px 20px 0px 0px;
			width: 50%;
			min-height: 110px;
		}
		.Sjabloon_3_BP_DIV_RIGHT {
			padding: 0px;
			width: 50%;
			min-height: 110px;
		}

	}

	@media all and (min-width: 641px) {

		#TopTaken_TOTAL {
			margin: 0px;
			padding: 0px;
			width: 415px;
			height: 156px;
			float: left;
		}
		.TopTaken_1_DIV {
			margin: 0px 0px 8px 0px;
			padding: 0px;
			width: 198px;
			height: 31px;
			border: none;
			cursor: auto;
			background: none;
			background-color: #fff;
			float: left;
		}
		.TopTaken_1_LNK {
		}
		.TopTaken_1_LNK a:link, .TopTaken_1_LNK a:visited {
			margin: 0px;
			padding: 6px 0px 0px 15px;
			font-weight: bold;
			font-size: 0.9rem;
			color: #000;
			float: left;
			text-decoration: none;
		}
		.TopTaken_1_LNK a:hover {
			margin: 0px;
			padding: 6px 0px 0px 15px;
			font-weight: bold;
			font-size: 0.9rem;
			color: #003399;
			float: left;
			text-decoration: underline;
		}
		.TopTaken_1_IMG {
			margin: 0px;
			padding: 5px 10px 0px 0px;
			width: auto;
			height: 100%;
			float: right;
		}
		.TopTaken_2_DIV {
			margin: 0px 0px 8px 19px;
			padding: 0px;
			width: 198px;
			height: 31px;
			border: none;
			cursor: auto;
			background: none;
			background-color: #fff;
			float: left;
		}
		.TopTaken_2_LNK {
		}
		.TopTaken_2_LNK a:link, .TopTaken_2_LNK a:visited {
			margin: 0px;
			padding: 6px 0px 0px 15px;
			font-weight: bold;
			font-size: 0.9rem;
			color: #000;
			float: left;
			text-decoration: none;
		}
		.TopTaken_2_LNK a:hover {
			margin: 0px;
			padding: 6px 0px 0px 15px;
			font-weight: bold;
			font-size: 0.9rem;
			color: #003399;
			float: left;
			text-decoration: underline;
		}
		.TopTaken_2_IMG {
			margin: 0px;
			padding: 7px 10px 0px 0px;
			width: auto;
			height: 100%;
			float: right;
		}

		.Sjabloon_4_BODY > p > img {
			clear: none;
			float: none;
		}
		.Sjabloon_4_BODY > p > img + a {
			margin: 0px;
			clear: none;
			float: none;
		}

	}

	@media all and (min-width: 769px) {

		.Sjabloon_0_DIV {
			margin: 0px 19px 0px 0px;
			padding: 0px;
			width: 198px;
			height: 154px;
			border: 0;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_0_TXT {
			margin: 8px 0px 13px 0px;
			padding: 0px 0px 0px 7px;
			width: 198px;
			height: 133px;
			text-align: center;
		}
		.Sjabloon_0_TXT h3 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			line-height: normal;
			color: #003399;
		}
		.Sjabloon_0_TXT h3:nth-child(1) {
			margin: 0px auto 0px auto;
			font-size: 1.2rem;
			display: inline-block;
		}

		.Sjabloon_1_DIV {
			margin: 0px 19px 0px 0px;
			padding: 0px;
			width: 198px;
			height: 191px;
			border: 0;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_1_TXT {
			margin: 8px 15px 13px 15px;
			padding: 0px;
			width: 167px;
			height: 95px;
		}
		.Sjabloon_1_TXT h3 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			line-height: normal;
			color: #003399;
		}
		.Sjabloon_1_TXT h4 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 12px;
			color: #003399;
		}
		.Sjabloon_1_TXT p {
			margin: 10px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 11px;
			line-height: normal;
			color: #000;
		}
		.Sjabloon_1_TXT a:link, .Sjabloon_1_TXT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #cc4a00;
		}
		.Sjabloon_1_TXT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #003399;
			text-decoration: underline;
		}
		.Sjabloon_1_IMG {
			margin: 0px 15px 0px 15px;
			padding: 0px;
			width: 166px;
			height: 60px;
		}

		.Sjabloon_2_DIV {
			margin: 0px 19px 0px 0px;
			padding: 0px;
			width: 198px;
			height: 154px;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_2_TXT {
			margin: 8px 15px 13px 15px;
			padding: 0px;
			width: 167px;
			height: 170px;
		}
		.Sjabloon_2_TXT h3 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			color: #003399;
		}
		.Sjabloon_2_TXT h4 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 12px;
			color: #003399;
		}
		.Sjabloon_2_TXT p {
			margin: 10px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 11px;
			line-height: normal;
			color: #000;
		}
		.Sjabloon_2_TXT a:link, .Sjabloon_2_TXT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #cc4a00;
		}
		.Sjabloon_2_TXT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_3_DIV_LEFT {
			min-height: 100px;
		}
		.Sjabloon_3_DIV_RIGHT {
			min-height: 100px;
		}

		.Sjabloon_3_BP_DIV_LEFT {
			min-height: 60px;
		}
		.Sjabloon_3_BP_DIV_RIGHT {
			min-height: 60px;
		}

		body.safari .Sjabloon_1_TXT h3 {
				font-size: 12px;
		}
		body.safari .Sjabloon_1_TXT p {
				font-size: 10px;
		}

	}

	@media all and (min-width: 1024px) {

		.Sjabloon_0_DIV {
			margin: 0px 19px 0px 0px;
			padding: 0px;
			width: 198px;
			height: 154px;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_0_TXT {
			margin: 8px 0px 13px 0px;
			padding: 0px 0px 0px 7px;
			width: 198px;
			height: 133px;
			text-align: center;
		}
		.Sjabloon_0_TXT h3 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			color: #003399;
		}
		.Sjabloon_0_TXT h4 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 12px;
			color: #003399;
		}
		.Sjabloon_0_TXT p {
			margin: 10px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 11px;
			color: #000;
		}
		.Sjabloon_0_TXT a:link, .Sjabloon_0_TXT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #cc4a00;
		}
		.Sjabloon_0_TXT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 11px;
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_3_LAYOUT {
			margin: 0px 0px 40px 0px;
			padding: 0px;
			width: 552px;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_3_DIV_LEFT {
			margin: 0px 0px 2px 0px;
			padding: 0px;
			width: 251px;
			min-height: 120px;
		}
		.Sjabloon_3_DIV_RIGHT {
			margin: 0px 0px 2px 50px;
			padding: 0px;
			width: 251px;
			min-height: 120px;
		}
		.Sjabloon_3_TXT {
			margin: 0px;
			padding: 0px;
			width: 251px;
			min-height: 125px;
		}
		.Sjabloon_3_TXT h3 {
			margin: 0px;
			padding: 0px;
			display: block;
		}
		.Sjabloon_3_TXT h4 {
			margin: -2px 0px 0px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 16px;
			color: #003399;
		}
		.Sjabloon_3_TXT p {
			margin: 6px 0px 14px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_3_TXT a:link, .Sjabloon_3_TXT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-size: 15px;
			color: #cc4a00;
		}
		.Sjabloon_3_TXT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_3_BP_LAYOUT {
			margin: 0px 0px 40px 0px;
			padding: 0px;
			width: 552px;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_3_BP_LAYOUT h1 {
			margin: 0px 0px 20px 0px;
			padding: 0px;
		}
		.Sjabloon_3_BP_DIV_LEFT {
			margin: 0px 0px 0px 0px;
			padding: 0px;
			width: 251px;
			background-color: #fff;
			clear: both;
			float: left;
		}
		.Sjabloon_3_BP_DIV_RIGHT {
			margin: 0px 0px 0px 50px;
			padding: 0px;
			width: 251px;
			background-color: #fff;
			float: left;
		}
		.Sjabloon_3_BP_TXT {
			margin: 0px;
			padding: 0px;
			width: 251px;
		}
		.Sjabloon_3_BP_TXT h3 {
			margin: 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 18px;
			color: #003399;
			display: block;
		}
		.Sjabloon_3_BP_TXT h4 {
			margin: -2px 0px 0px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 16px;
			color: #003399;
		}
		.Sjabloon_3_BP_TXT p {
			margin: 6px 0px 14px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_3_BP_TXT ul {
			margin: 4px 0px 20px 18px;
			padding: 0px;
		}
		.Sjabloon_3_BP_TXT li {
			margin: 0px 0px 3px 0px;
			padding: 0px;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_3_BP_TXT a:link, .Sjabloon_3_BP_TXT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #cc4a00;
		}
		.Sjabloon_3_BP_TXT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
			text-decoration: underline;
		}

		.Sjabloon_4_LAYOUT {
			margin: 4px 0px 0px 0px;
			padding: 0px;
			width: 552px;
			float: left;
		}
		.Sjabloon_4_IMG {
			margin: 0px;
			padding: 0px;
			width: 552px;
			height: auto;
		}
		.Sjabloon_4_DATE {
			margin: 21px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 12px;
			color: #000;
		}
		.Sjabloon_4_LAYOUT h1 {
			margin: 5px 0px 0px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 30px;
			color: #003399;
			display: block;
		}
		.Sjabloon_4_INTRO {
			margin: 6px 0px 0px 0px;
			float: left;
			display: inline-block;
		}
		.Sjabloon_4_INTRO p {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_4_LAYOUT a:link, .Sjabloon_4_LAYOUT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_4_LAYOUT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #003399;
			text-decoration: underline;
		}
		.Sjabloon_4_LAYOUT ul {
			margin: 0px 0px 20px 40px;
			padding: 0px 0px 0px 0px;
		}
		.Sjabloon_4_LAYOUT li {
			margin: 0px;
			padding: 0px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_4_BODY {
			margin: -4px 0px 0px 0px;
			float: left;
			clear: both;
		}
		.Sjabloon_4_BODY p {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_4_BODY h2 {
			margin: -6px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
		}
		.Sjabloon_4_PRINT a:link, .Sjabloon_4_PRINT a:visited {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #cc4a00;
			float: left;
			clear: both;
		}
		.Sjabloon_4_PRINT a:hover {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
			float: left;
			clear: both;
			text-decoration: underline;
		}

		.Sjabloon_5_LAYOUT {
			margin: 5px 0px 0px 0px;
			padding: 0px;
			width: 552px;
			float: left;
		}
		.Sjabloon_5_DATE {
			margin: 0px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 12px;
			color: #000;
		}
		.Sjabloon_5_LAYOUT h1 {
			margin: 5px 0px 0px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 30px;
			color: #003399;
			display: block;
		}
		.Sjabloon_5_INTRO {
			margin: 6px 0px 0px 0px;
			float: left;
			display: inline-block;
		}
		.Sjabloon_5_INTRO p {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_5_LAYOUT a:link, .Sjabloon_5_LAYOUT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_5_LAYOUT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #003399;
			text-decoration: underline;
		}
		.Sjabloon_5_LAYOUT ul {
			margin: 0px 0px 20px 40px;
			padding: 0px 0px 0px 0px;
		}
		.Sjabloon_5_LAYOUT li {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_5_BODY {
			margin: -4px 0px 0px 0px;
			float: left;
			clear: both;
		}
		.Sjabloon_5_BODY p {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_5_BODY h2 {
			margin: -6px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
		}
		.Sjabloon_5_BODY h3 {
			margin: -6px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
		}
		.Sjabloon_5_PRINT a:link, .Sjabloon_5_PRINT a:visited {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #cc4a00;
			float: left;
			clear: both;
		}
		.Sjabloon_5_PRINT a:hover {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
			float: left;
			clear: both;
			text-decoration: underline;
		}

		.Sjabloon_6_LAYOUT {
			margin: 5px 0px 0px 0px;
			padding: 0px;
			width: 552px;
			float: left;
		}
		.Sjabloon_6_DATE {
			margin: 0px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 12px;
			color: #000;
		}
		.Sjabloon_6_LAYOUT h1 {
			margin: 5px 0px 0px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 30px;
			color: #003399;
			display: block;
		}
		.Sjabloon_6_LAYOUT a:link, .Sjabloon_6_LAYOUT a:visited {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_6_LAYOUT a:hover {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #003399;
			text-decoration: underline;
		}
		.Sjabloon_6_LAYOUT ul {
			margin: 0px 0px 20px 40px;
			padding: 0px 0px 0px 0px;
		}
		.Sjabloon_6_LAYOUT li {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
		}
		.Sjabloon_6_BODY {
			margin: 10px 0px 0px 0px;
			float: left;
		}
		.Sjabloon_6_BODY p {
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: normal;
			font-size: 15px;
			color: #000;
		}
		.Sjabloon_6_BODY h2 {
			margin: 0px 0px 0px 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
		}
		.Sjabloon_6_PRINT a:link, .Sjabloon_6_PRINT a:visited {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #cc4a00;
			float: left;
			clear: both;
		}
		.Sjabloon_6_PRINT a:hover {
			margin: -6px 0px 20px 0px;
			padding: 0px;
			font-family: Calibri, sans-serif;
			font-style: normal;
			font-weight: bold;
			font-size: 15px;
			color: #003399;
			float: left;
			clear: both;
			text-decoration: underline;
		}

	}
